{% extends 'base.html' %}
  {% load static %}

  {% block meta %}
    <title>Home</title>
  {% endblock meta %}

  {% block content %}
    <!--homepage-->
    <div class="parent-div d-flex align-items-center justify-content-center">
      <div class="child-div" style="padding: 100px;">
        <p style="text-align:center;font-size:2vw;">Hello I am...</p>
        <h2 style="text-align:center;font-size:7vw;color:black">Dwi Ayu Sekarini Pandjaitan</h2>
      </div>
    </div>
    
    {% if kegiatan %}
      <div class="grid d-flex align-items-center justify-content-center">
        {% for i in kegiatan %}
        
        <div class="card child">
          <div class="align-center">
            <h5 class="card-title">{{ i.nama_kegiatan }}</h5>
            <p class="card-text">Peserta</p>#
            
            {% for j in peserta %}
              
              {% if j.kegiatan.nama_kegiatan == i.nama_kegiatan %}
                
                <p class="card-text">{{ j.nama_peserta }}</p>
              
              {% endif %}
            
            {% endfor %}
          </div>
        </div>

        {% endfor %}
      </div>

      {% else %}

      <h3>Tambah Kegiatan</h3>
      
      {% endif %}

{% endblock content %}
